libplasma (6.3.2-2+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Keep Breaks/Replaces for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Mar 2025 12:01:22 +0100

libplasma (6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Drop the private symbols of Wayland interfaces, which are hidden when
    generated using Qt 6.8.

 -- Pino Toscano <pino@debian.org>  Mon, 03 Mar 2025 07:33:44 +0100

libplasma (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.3.2.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:10 +0100

libplasma (6.3.0-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Keep Breaks/Replaces for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Feb 2025 11:46:02 +0100

libplasma (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream patch to make Breeze Dark color theme darker.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:17:08 +0100

libplasma (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:57 +0100

libplasma (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:58 +0100

libplasma (6.2.5-1+kali1) kali-dev; urgency=medium

  * Keep Breaks/Replaces for Kali

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Jan 2025 10:06:05 +0100

libplasma (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:22:26 +0100

libplasma (6.2.4-1+kali1) kali-dev; urgency=medium

  * Bump Breaks/Replaces for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Dec 2024 11:31:49 +0700

libplasma (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:36:30 +0100

libplasma (6.2.3-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Improve the 'acc' autopkgtest:
    - set -std=c++17, needed when using Qt 6.
    - exclude plasmashellwaylandintegration.h and PlasmaShellWaylandIntegration
      from being checked, as they include qwayland-plasma-shell.h which is not
      installed
  * Add libkf6config-dev as additional dependency of libplasma-dev.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Nov 2024 22:48:30 +0100

libplasma (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:31 +0100

libplasma (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:21:33 +0200

libplasma (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.1.90.
  * Review copyright information.
  * New upstream release (6.2.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:46 +0200

libplasma (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:28:01 +0200

libplasma (6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Bump the Breaks / Replaces versions after the back and forth on KF5’s
    plasma-workspace.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 Aug 2024 01:41:18 +0200

libplasma (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:23 +0200

libplasma (6.1.3-4) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix the versioned Breaks / Replaces against plasma-framework.
   (Closes: #1078140)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 22:43:20 +0200

libplasma (6.1.3-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Merge latest changes from 6.1.0-5 dropped from previous uploads.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 28 Jul 2024 23:45:16 +0200

libplasma (6.1.3-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Merge latest changes from 6.1.0-4 dropped from previous upload.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 28 Jul 2024 23:03:44 +0200

libplasma (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Update symbols from build for 6.1.3.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:18 +0200

libplasma (6.1.0-5) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 23 Jul 2024 06:08:11 +0200

libplasma (6.1.0-4) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Fri, 19 Jul 2024 06:04:12 +0200

libplasma (6.1.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Jul 2024 12:29:27 +0200

libplasma (6.1.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Addmissing dependencies to libplasma-dev.

  [ Aurélien COUDERC ]
  * Add Breaks/Replaces against plasma-framework versions also shipping the
    desktop themes.

 -- Patrick Franz <deltaone@debian.org>  Fri, 12 Jul 2024 22:33:33 +0200

libplasma (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update upstream signing-key.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Wed, 19 Jun 2024 23:13:36 +0200

plasma-framework (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:17:20 +0200

plasma-framework (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015583).
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:09:11 +0100

plasma-framework (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:50 +0200

plasma-framework (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:10:06 +0100

plasma-framework (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.103.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:34 +0100

plasma-framework (5.102.0-2) unstable; urgency=medium

  * Team upload.
  * Add the libopengl-dev build dependency, needed for properly find other
    OpenGL libraries; previously pulled by libegl1-mesa-dev.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Remove breaks/replaces for existing packages with versions older than
    oldstable.

 -- Pino Toscano <pino@debian.org>  Tue, 24 Jan 2023 21:54:01 +0100

plasma-framework (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Replace obsolete libegl1-mesa-dev build dependency with libegl-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:12 +0100

plasma-framework (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.101.0.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:39 +0100

plasma-framework (5.100.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.1).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.100.1.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:19:08 +0100

plasma-framework (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:13:28 +0200

plasma-framework (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:43 +0200

plasma-framework (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Update symbols from build for 5.96.0.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:12 +0200

plasma-framework (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Drop backported upstream patches.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:08 +0200

plasma-framework (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Update the list of installed files from build logs.
  * Update symbols from build for 5.93.0.
  * Backport upstream commits to fix various plasma widget rendering or
    behaviour issues.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:49 +0200

plasma-framework (5.90.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Mon, 21 Feb 2022 21:45:27 +0100

plasma-framework (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Rewrite copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:45 +0100

plasma-framework (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:42 +0900

plasma-framework (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Drop upstream patch.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 15:12:09 +0900

plasma-framework (5.85.0-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Ignore a symbol on hurd (Closes: #993719)
  * Really disable BLHC of Salsa CI.
  * Bump standards version, no changes necessary.

 -- Norbert Preining <norbert@preining.info>  Sun, 05 Sep 2021 22:20:59 +0900

plasma-framework (5.85.0-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:49 +0900

plasma-framework (5.85.0-2) experimental; urgency=medium

  * Cherry-pick upstream fix for fractional scaling on X11.

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Aug 2021 09:31:05 +0900

plasma-framework (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:07:28 +0900

plasma-framework (5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:12 +0900

plasma-framework (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 09:31:54 +0900

plasma-framework (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:25:08 +0900

plasma-framework (5.81.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Wed, 14 Apr 2021 08:59:44 +0900

plasma-framework (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:21 +0900

plasma-framework (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:36 +0900

plasma-framework (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:30 +0900

plasma-framework (5.78.0-3) unstable; urgency=medium

  * Remove graphviz from build depends.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Norbert Preining <norbert@preining.info>  Sun, 24 Jan 2021 14:37:20 +0900

plasma-framework (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:26 +0900

plasma-framework (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:44 +0900

plasma-framework (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:37 +0900

plasma-framework (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Update symbols.
  * Cherry-pick upstream fix for black shadows when compositor
    is disabled (https://bugs.kde.org/show_bug.cgi?id=430390)

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:56 +0900

plasma-framework (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:19:05 +0200

plasma-framework (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Add renamecategories file to libkf5plasma5.
  * Update symbols from build for 5.74.0.
  * Update symbols from build for 5.74.0 no ABI bump needed (only
    private symbols got removed).
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.
  * Update copyright for 5.74.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:46:43 +0200

plasma-framework (5.70.1-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update symbols files from the logs of buildds.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.1).
  * Update build-deps and deps with the info from cmake.
  * Straighten kirigami dependencies.
  * Install categories file in libkf5plasma5 package.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:58:13 +0200

plasma-framework (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Cleanup Build-Depends.
  * Enable hardening all.
  * Update copyright file.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:57:37 +0200

plasma-framework (5.62.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway
    - update install files
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Explicitly add the gettext, and libx11-xcb-dev build dependencies.
  * Remove breaks/replaces for versions older than oldstable.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the xauth, and xvfb build dependencies, as they are not used.
  * Add Build-Depends-Package in symbols files.
  * Update lintian overrides.
  * Drop debian/not-installed, no more needed now.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Jan 2020 23:31:39 +0100

plasma-framework (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:17 -0700

plasma-framework (5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Ignore reprotest build path variations
  * Update symbols file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:11:08 +0100

plasma-framework (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:36 -0300

plasma-framework (5.51.0-1) unstable; urgency=medium

  * New revision
  * Drop dbgsym migration rule
  * Inject "current" version dependency in the symbols files
  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:33 +0100

plasma-framework (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update symbols files from buildds logs (5.47.0-1).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:19:14 +0200

plasma-framework (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:10:59 +0200

plasma-framework (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Update symbols files.
  * testsuite: Run tests one at the time
  * testsuite: Ignore stderr
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:51 +0200

plasma-framework (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:11:11 +0200

plasma-framework (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).

  [ Maximiliano Curia ]
  * Bump group breaks (5.44)
  * Update build-deps and deps with the info from cmake
  * Release to sid

  [ Pino Toscano ]
  * Drop the transitional plasma-framework-dev, as it is no more needed now.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:41:31 +0100

plasma-framework (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:44:22 +0100

plasma-framework (5.42.0-3) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Use the salsa canonical urls

  [ Pino Toscano ]
  * Limit the libkf5wayland-dev build dependency as linux-any, as it is
    available only on Linux architectures.
  * Remove extra trailing whitespaces in changelog.
  * Remove duplicated/extra Priority field for plasma-framework-dev.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 21 Feb 2018 23:20:57 +0100

plasma-framework (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:29:23 +0100

plasma-framework (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Update install files
  * Add missing breaks replaces for qml-module-org-kde-kirigami2
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:06:13 +0100

plasma-framework (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.38.0). (Closes: 875971)
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Add missing libkf5wayland-dev build dependency and bump doctools
  * Update symbols files
  * Update symbols files
  * Add missing runtime dependency libkf5windowsystem-dev.
    Thanks to Adrian Bunk for reporting (Closes: 877187)
  * Bump group breaks (5.41)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:43:22 -0300

plasma-framework (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:59:08 +0200

plasma-framework (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
    + Fix build with cmake 3.8 (3ce913b3f997e61358c7384987424225f03964d3)
      (Closes: #871129) Thanks to Lucas Nussbaum for the report
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.37)
  * Add a libkf5plasma-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set Priority to optional
  * Set section for the doc package
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:44:00 +0200

plasma-framework (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
    + Support non-square icons (Closes: 863417)
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.35)
  * Drop upstream patches
  * Update symbols files.
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Bump group breaks (5.36)
  * Update build-deps and deps with the info from cmake
  * Update symbols files

  [ Raymond Wooninck ]
  * also include signing-key
  * Add signing key

  [ Jonathan Riddell ]
  * update .install
  * new dep on qml-module-org-kde-kconfig
  * install qml-module-qtquick-templates2
  * more qml deps
  * ECMConfig.cmake

  [ Harald Sitter ]
  * start openbox for dialogstatetest

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:42:48 +0200

plasma-framework (5.28.0-2) unstable; urgency=medium

  * Change plasma-framework-dev to arch: any.
    Thanks to Helmut Grohne for reporting (Closes: 854063)
  * Pick "Fix logic for arrow handling in RTL locales" (db15022)
    Add the upstream patch as:
     Fix-logic-for-arrow-handling-in-RTL-locales.patch
    This fixes KDE#373749
  * Pick "Emit toolTipMainTextChanged if it changes in response to a title change" (17f5a30)
    The fallback for toolTipMainText is showing the applet title.
    When the applet title changes, it may result in a change of
    toolTipMainText.
    Add the upstream patch as:
     Emit-toolTipMainTextChanged-if-it-changes-in-response-to-.patch
  * Pick "consider an empty panel always "applets loaded"" (6ae3a07)
    This fixes panels sometimes not showing up when reconnecting screens.
    Add upstream patch as:
     consider-an-empty-panel-always-applets-loaded.patch
    Related to KDE#373836
  * Pick "Fix #374127 misplacement of popups from dock wins" (6aedda9)
    Fix for "If a Dock window uses a mask then the popups occured from it
    are placed far from the item that triggered them."
    Add upstream patch as:
     Fix-374127-misplacement-of-popups-from-dock-wins.patch
    This fixes KDE#374127
  * Pick "portait prop is not relevant when there is no text" (12a4709)
    This fixes a binding loop on this property when there is no label.
    Add upstream patch as:
     portait-prop-is-not-relevant-when-there-is-no-text.patch
    This fixes KDE#374815
  * Pick "correctly forward status from applets to containment" (47ec9b8)
    Add upstream patch as:
     correctly-forward-status-from-applets-to-containment.patch
    This fixes KDE#372062
  * Pick "it must also be possible for the status to be decreased again" (46c87d5)
    This fixes the autohide panel being broken the first time an applet like
    kickoff opens. when it closes again, the status has to be decreased
    again.
    Add upstream patch as:
     it-must-also-be-possible-for-the-status-to-be-decreased-a.patch
  * Pick "set default hints when repr doesn't export Layout.*" (b99a87a)
    Add upstream patch as:
     set-default-hints-when-repr-doesn-t-export-Layout.patch
    This fixes KDE#377153
  * Add "Ref/deref DataEngines even if the metadata is invalid" (586ed85)
    Just because the metadata is invalid doesn't mean the DataEngine
    actually failed to load, we're still returning a valid object, and as
    seen with the MPris DataEngine bug. It's important that we still release
    it properly.
    Add upstream patch as:
     Ref-deref-DataEngines-even-if-the-metadata-is-invalid.patch
    This is related to KDE#374531

 -- Maximiliano Curia <maxy@debian.org>  Sat, 08 Apr 2017 17:14:51 +0200

plasma-framework (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.27.0-1).
  * Update symbols files

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:07:29 +0100

plasma-framework (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:09:11 +0200

plasma-framework (5.26.0-2) unstable; urgency=medium

  * Add plasma-framework dependency on the -dev package

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Oct 2016 14:19:56 +0200

plasma-framework (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:03:19 +0200

plasma-framework (5.25.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * Rename -dev package to align with the cmake package name for
    greater discoverability and consistency across frameworks.
    Add a transitional package to help with the name transition.
  * install new files

  [ Automatic packaging ]
  * Update symbols file
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Install localized manpages.
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:50:53 +0200

plasma-framework (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds results

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 16:30:38 +0200

plasma-framework (5.22.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump kapptemplate breaks/replaces, the conflicting file is going to be
    removed from kapptemplate in the next upload. (Closes: #816528) Thanks to
    Andreas Beckmann for the report.
  * Update install files
  * Update testsuite scripts
  * Update copyright information
  * Update acc test script
  * testsuite: Missing XDG_DATA_DIRS, use breeze by default
  * Add new patch: upstream_fix_iconitem_test.patch
  * testsuite: add hicolor icon theme as a dependency
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Update symbols files (private class was wrongly exported)
  * Update symbols files
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 15:28:35 +0200

plasma-framework (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * (Experimental specific) Add qt5-qmltooling-plugins as a build-dep,
    missing dependency of qtdeclarative5-dev

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:44 +0100

plasma-framework (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * Update symbols files from buildds logs (5.16.0-1).
  * Update install files.
  * Update symbols files.
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:46 +0100

plasma-framework (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files from buildds logs (5.15.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:48 +0100

plasma-framework (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:58 +0200

plasma-framework (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update symbols files.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:19 +0200

plasma-framework (5.13.0-2) unstable; urgency=medium

  * Add libegl1-mesa-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 20:49:51 +0200

plasma-framework (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Sep 2015 08:45:57 +0200

plasma-framework (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:15 +0200

plasma-framework (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.11.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 17:27:27 +0200

plasma-framework (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:39:21 +0200

plasma-framework (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:33 +0200

plasma-framework (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:33:19 +0200

plasma-framework (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:39:04 +0100

plasma-framework (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:43:50 +0100

plasma-framework (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:54 +0100

plasma-framework (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:19:10 +0100

plasma-framework (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Feb 2015 12:43:28 +0100

plasma-framework (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 19:49:31 +0100

plasma-framework (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:18:02 +0100

plasma-framework (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Fix symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Nov 2014 18:40:15 +0100

plasma-framework (5.4.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * Batchpatch symbols. Removed Plasma::Applet::destroyedChanged(bool)
    which was inserted by the CI system and should not be in this release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 05 Nov 2014 23:37:27 +0000

plasma-framework (5.4.0-0ubuntu1~ubuntu15.04~ppa1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Nov 2014 18:40:15 +0100

plasma-framework (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:28:42 +0100

plasma-framework (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:46:53 +0200

plasma-framework (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Patch symbols with batchpatch.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:16:03 +0200

plasma-framework (5.0.0-0ubuntu2) utopic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Harald Sitter ]
  * plasma-framework-dev publicly declares kf5service as a link dependency, so
    make the package depend on libkf5service-dev to reflect this

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 22 Jul 2014 14:57:43 +0200

plasma-framework (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 16 Jul 2014 14:35:36 +0200
